<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="multipleItemPurchase_crossplay" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <storeData>
        <name>NETWRAP</name>
        <functions>
            <function>$l10n_function_baleNet</function>
        </functions>
        <storePacks>
            <storePack>STARTER_BALENET</storePack>
        </storePacks>
        <image>objects/pallets/baleNetPallet/store_baleNetPallet_SHARED_BLACK6.png</image>
        <price>1200</price>
        <allowLeasing>false</allowLeasing>
        <rotation>0</rotation>
        <brand>KUHN</brand>
        <category>pallets palletBaling</category>
        <financeCategory>OTHER</financeCategory>
        <shopHeight>1.5</shopHeight>
        <shopDynamicTitle>true</shopDynamicTitle>
        <storeIconRendering>
            <settings cameraXRot="-15" cameraYRot="35"/>
        </storeIconRendering>
        <vertexBufferMemoryUsage>512</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>256</indexBufferMemoryUsage>
        <textureMemoryUsage>65536</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
    <base>
        <typeDesc>$l10n_typeDesc_pallet</typeDesc>
        <filename>$data/objects/multiPurchaseItem/multiPurchaseItem.i3d</filename>
        <size width="2.55" length="3.6" height="0.6" lengthOffset="0.0"/>
        <supportsPickUp>true</supportsPickUp>
        <input allowed="false"/>
        <canBeReset>false</canBeReset>
        <components>
            <component centerOfMass="0 0.1 0" solverIterationCount="10" mass="100"/>
        </components>
        <showInVehicleMenu>false</showInVehicleMenu>
        <mapHotspot available="false"/>
    </base>
    <fillUnit>
        <fillUnitConfigurations>
            <fillUnitConfiguration>
                <fillUnits>
                    <fillUnit unitTextOverride="$l10n_unit_rolls" fillTypes="BALE_NET" capacity="5"/>
                </fillUnits>
            </fillUnitConfiguration>
        </fillUnitConfigurations>
    </fillUnit>
    <consumable>
        <consumableConfigurations title="$l10n_configuration_baleNet" typeName="BALE_NET">
            <consumableConfiguration name="Claas Rollatex Pro" consumableName="CLAAS_GREEN1" vehicleBrand="CLAAS" vehicleName="ROLLATEX PRO" isSelectable="false"/>
            <consumableConfiguration name="Fendt NetWrap+" consumableName="FENDT_NEWGREEN1" vehicleBrand="FENDT" vehicleName="NETWRAP+" isSelectable="false"/>
            <consumableConfiguration name="Massey Ferguson NetWrap+" consumableName="MASSEYFERGUSON_RED1" vehicleBrand="MASSEYFERGUSON" vehicleName="NETWRAP+" isSelectable="false"/>
            <consumableConfiguration name="Kuhn NetWrap" consumableName="SHARED_BLACK6" vehicleBrand="KUHN" vehicleName="NETWRAP"/>
            <consumableConfiguration name="Massey Ferguson NetWrap+" consumableName="MASSEYFERGUSON_RED2" vehicleBrand="MASSEYFERGUSON" vehicleName="NETWRAP+" isSelectable="false"/>
            <consumableConfiguration name="John Deere XtraCover" consumableName="JOHNDEERE" vehicleBrand="JOHNDEERE" vehicleName="XtraCover" isSelectable="false"/>
            <consumableConfiguration name="Lizard BALE NET" consumableName="NETWRAP" vehicleBrand="LIZARD" vehicleName="BALE NET" isSelectable="false"/>
        </consumableConfigurations>
    </consumable>
    <multipleItemPurchase filename="objects/pallets/baleNetPallet/baleNetPallet.xml" isVehicle="true">
        <offsets>
            <offset amount="2" offset="0.65 0 0"/>
            <offset amount="3" offset="0.65 0 0.45"/>
            <offset amount="5" offset="0.65 0 0.9"/>
            <offset amount="7" offset="0.65 0 1.35"/>
        </offsets>
        <itemPositions>
            <itemPosition position="0 0 0" rotation="0 0 0"/>
            <itemPosition position="-1.3 0 0" rotation="0 0 0"/>
            <itemPosition position="0 0 -0.9" rotation="0 0 0"/>
            <itemPosition position="-1.3 0 -0.9" rotation="0 0 0"/>
            <itemPosition position="0 0 -1.8" rotation="0 0 0"/>
            <itemPosition position="-1.3 0 -1.8" rotation="0 0 0"/>
            <itemPosition position="0 0 -2.7" rotation="0 0 0"/>
            <itemPosition position="-1.3 0 -2.7" rotation="0 0 0"/>
        </itemPositions>
    </multipleItemPurchase>
    <multipleItemPurchaseAmountConfigurations>
        <multipleItemPurchaseAmountConfiguration name="1" price="0"/>
        <multipleItemPurchaseAmountConfiguration name="2" price="1200"/>
        <multipleItemPurchaseAmountConfiguration name="3" price="2400"/>
        <multipleItemPurchaseAmountConfiguration name="4" price="3600"/>
        <multipleItemPurchaseAmountConfiguration name="5" price="4800"/>
        <multipleItemPurchaseAmountConfiguration name="6" price="6000"/>
        <multipleItemPurchaseAmountConfiguration name="7" price="7200"/>
        <multipleItemPurchaseAmountConfiguration name="8" price="8400"/>
    </multipleItemPurchaseAmountConfigurations>
    <foliageBending/>
    <wearable/>
    <washable/>
</vehicle>